format = 2
pkgname = llvm-ocaml
pkgbase = llvm
pkgver = 13.0.1-6.0
pkgarch = i486
pkgbuild_sha256sum = 9ba75b7c555f55e6a40c3fffb31b9b639d47f9bc18be2bbab24696b29688ca1c
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1654000730
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20210225.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2.0-i486
installed = archlinux-keyring-20220424-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.8-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.38-5.4-i486
installed = bison-3.8.2-4.0-i486
installed = brotli-1.0.9-8.0-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.79-1.0-i486
installed = ca-certificates-utils-20210603-1.1-any
installed = cmake-3.22.1-5.0-i486
installed = coreutils-9.1-1.0-i486
installed = curl-7.83.1-1.0-i486
installed = db-5.3.28-5.0-i486
installed = diffutils-3.8-1.0-i486
installed = e2fsprogs-1.46.5-3.0-i486
installed = expat-2.4.8-1.0-i486
installed = fakeroot-1.29-1.0-i486
installed = file-5.41-1.0-i486
installed = filesystem-2021.12.07-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flex-2.6.4-3.0-i486
installed = gawk-5.1.1-1.0-i486
installed = gc-8.2.0-3.1-i486
installed = gcc-12.1.0-2.1-i486
installed = gcc-libs-12.1.0-2.1-i486
installed = gdbm-1.23-1.0-i486
installed = gettext-0.21-2.1-i486
installed = glib2-2.72.1-1.1-i486
installed = glibc-2.35-5.1-i486
installed = gmp-6.2.1-2.0-i486
installed = gnupg-2.2.35-2.0-i486
installed = gnutls-3.7.5-2.0-i486
installed = gpgme-1.17.1-1.0-i486
installed = grep-3.7-1.0-i486
installed = groff-1.22.4-7.0-i486
installed = guile-2.2.7-2.7-i486
installed = gzip-1.12-1.0-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = iana-etc-20220427-1.0-any
installed = icu-71.1-1.1-i486
installed = json-c-0.16-1.0-i486
installed = jsoncpp-1.9.5-2.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = krb5-1.19.3-1.0-i486
installed = less-1:590-1.0-i486
installed = libarchive-3.6.1-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libcap-2.64-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libedit-20210910_3.1-1.0-i486
installed = libelf-0.187-1.0-i486
installed = libffi-3.4.2-5.0-i486
installed = libgcrypt-1.10.1-1.1-i486
installed = libgpg-error-1.45-1.0-i486
installed = libidn2-2.3.2-1.0-i486
installed = libisl-0.24-4.0-i486
installed = libksba-1.6.0-1.0-i486
installed = libldap-2.6.2-1.0-i486
installed = libmpc-1.2.1-2.0-i486
installed = libnghttp2-1.47.0-1.0-i486
installed = libnsl-2.0.0-2.0-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpsl-0.21.1-1.0-i486
installed = libsasl-2.1.28-1.0-i486
installed = libseccomp-2.5.4-1.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libssh2-1.10.0-1.0-i486
installed = libsysprof-capture-3.42.1-3.3-i486
installed = libtasn1-4.18.0-1.0-i486
installed = libtirpc-1.3.2-1.0-i486
installed = libtool-2.4.7-2.0-i486
installed = libunistring-1.0-1.0-i486
installed = libuv-1.43.0-1.0-i486
installed = libxcrypt-4.4.28-2.0-i486
installed = libxml2-2.9.14-1.0-i486
installed = linux-api-headers-5.17.5-2.0-any
installed = lz4-1:1.9.3-2.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-3.6-i486
installed = mpfr-4.1.0.p13-2.1-i486
installed = ncurses-6.3-3.0-i486
installed = nettle-3.7.3-1.0-i486
installed = ninja-1.11.0-1.0-i486
installed = npth-1.6-3.0-i486
installed = ocaml-4.13.1-3.1-i486
installed = ocaml-bigarray-compat-1.0.0-2.0-i486
installed = ocaml-compiler-libs-4.13.1-3.1-i486
installed = ocaml-ctypes-0.20.0-2.0-i486
installed = ocaml-findlib-1.9.1-4.0-i486
installed = ocaml-integers-0.5.1-2.0-i486
installed = openssl-1.1.1.o-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.1-5.0-i486
installed = pacman-mirrorlist-20220318-1.2-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-1.0-i486
installed = pcre2-10.40-1.0-i486
installed = perl-5.34.1-1.0-i486
installed = pinentry-1.2.0-1.2-i486
installed = pkgconf-1.8.0-1.0-i486
installed = python-3.10.4-2.0-i486
installed = python-appdirs-1.4.4-6.13-any
installed = python-babel-2.10.1-1.0-any
installed = python-chardet-4.0.0-5.2-any
installed = python-commonmark-0.9.1-5.1-any
installed = python-docutils-1:0.18.1-1.0-any
installed = python-future-0.18.2-7.2-any
installed = python-idna-3.3-4.0-any
installed = python-imagesize-1.3.0-3.1-any
installed = python-jinja-1:3.1.2-1.0-any
installed = python-markupsafe-2.1.1-1.0-i486
installed = python-more-itertools-8.12.0-2.0-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-21.3-1.0-any
installed = python-psutil-5.9.0-2.0-i486
installed = python-pygments-2.12.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-pytz-2022.1-1.0-any
installed = python-recommonmark-0.7.1-3.1-any
installed = python-requests-2.27.1-1.0-any
installed = python-setuptools-1:60.6.0-1.0-any
installed = python-snowballstemmer-2.2.0-3.1-any
installed = python-sphinx-4.5.0-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-9.1-any
installed = python-sphinxcontrib-applehelp-1.0.2-8.3-any
installed = python-sphinxcontrib-devhelp-1.0.2-8.2-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3.2-any
installed = python-sphinxcontrib-jsmath-1.0.1-11.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-8.2-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3.2-any
installed = python-urllib3-1.26.9-1.0-any
installed = readline-8.1.002-1.0-i486
installed = rhash-1.4.2-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.11.1-1.0-i486
installed = sqlite-3.38.5-1.0-i486
installed = sudo-1.9.10-1.0-i486
installed = systemd-libs-251.1-1.1-i486
installed = tar-1.34-1.0-i486
installed = texinfo-6.8-2.0-i486
installed = tpm2-tss-3.2.0-1.1-i486
installed = tzdata-2022a-1.0-i486
installed = util-linux-2.38-1.0-i486
installed = util-linux-libs-2.38-1.0-i486
installed = which-2.21-5.10-i486
installed = xz-5.2.5-3.0-i486
installed = zlib-1:1.2.12-2.0-i486
installed = zstd-1.5.2-3.0-i486
